Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model.ui/META-INF/MANIFEST.MF')
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model.ui/META-INF/MANIFEST.MF24
1 files changed, 11 insertions, 13 deletions
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model.ui/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model.ui/META-INF/MANIFEST.MF
index 1568d9cd62b..e28c7fb7260 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model.ui/META-INF/MANIFEST.MF
@@ -3,24 +3,22 @@ Export-Package: org.eclipse.papyrus.dsml.validation.generation.ui
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.dsml.validation.wizard;bundle-version="1.1.0",
- org.eclipse.papyrus.dsml.validation.model;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.dsml.validation.wizard;bundle-version="1.2.0",
+ org.eclipse.papyrus.dsml.validation.model;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
org.eclipse.core.resources;bundle-version="3.9.0",
- org.eclipse.papyrus.dsml.validation.generator;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.dsml.validation.generator;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
org.eclipse.ui.ide;bundle-version="3.10.1"
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.dsml.validation.generation.ui.Ac
- tivator
+Bundle-Activator: org.eclipse.papyrus.dsml.validation.generation.ui.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.model.ui;sing
- leton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.model.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top